{
  "_id": "CapAutoRepRpa001",
  "_key": "!items!CapAutoRepRpa001",
  "name": "Réparation (Réparateur)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1300000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton Réparateur — Capacité 2 (Médian, Majeur)</strong></p><p>L'Automaton est capable de réparer jusqu'à <strong>12 points de dégâts causés à quatre objets</strong>, y compris d'autres Automata, chaque jour. Il peut réparer les dégâts sérieux causés aux objets (à l'appréciation du MJ).</p>"
  }
}